### Hierarchy

- Options

### Implements

- IOptions

## Index

### Constructors

- constructor

### Properties

- debug
- stopPropagation

## Constructors

### constructor

- new Options(obj?: IOptions): Options

- - Defined in options.ts:8

  #### Parameters

  - ##### Optional obj: IOptions

  #### Returns Options

## Properties

### debug

debug: boolean = false

Implementation of IOptions.debug

- Defined in options.ts:7

### stopPropagation

stopPropagation: boolean = false

Implementation of IOptions.stopPropagation

- Defined in options.ts:8

Generated using TypeDoc